
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (1, 'INDEX.HTM', false, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (2, 'README.TXT', false, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (3, 'METADATA.XML', false, 'MANIFEST');
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (4, '([A-Z]|[0-9]){1,8}\.XML', true, 'ATTACHMENT');
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (5, 'INDEX.HTM', false, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (6, 'README.TXT', false, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (7, 'METADATA.XML', false, 'MANIFEST');
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (8, '([A-Z]|[0-9]){1,8}\.XML', true, 'ATTACHMENT');
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (9, 'SIGN.XML', false, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (10, 'INDEX.HTM', false, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (11, 'README.TXT', false, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (12, 'METADATA.XML', false, 'MANIFEST');
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (13, '([A-Z]|[0-9]){1,8}\.XML', true, 'ATTACHMENT');
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (14, '([A-Z]|[0-9]){1,8}\.XSL', true, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (15, 'INDEX.HTM', false, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (16, 'README.TXT', false, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (17, 'METADATA.XML', false, 'MANIFEST');
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (18, '([A-Z]|[0-9]){1,8}\.XML', true, 'ATTACHMENT');
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (19, '([A-Z]|[0-9]){1,8}\.XSL', true, NULL);
INSERT INTO public.mca_file_config (id, file_name, regex, x_val_input_type) VALUES (20, 'SIGN.XML', false, NULL);
